.call-to-action-full .image-container {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 0;
    margin: 0 auto;
    position: relative;
    background-size: cover;
}

.call-to-action-full .image-container {
    text-align: center;
    zoom: 1;
    margin: 0;
    padding: 40px 20px;
}

.call-to-action-full .image-container .call-to-action-top {
    vertical-align: top;
    display: table-cell;
}

.call-to-action-full .image-container .call-to-action-middle {
    vertical-align: middle;
    display: table-cell;
}

.call-to-action-full .image-container .call-to-action-bottom {
    vertical-align: bottom;
    display: table-cell;
}

.call-to-action-full .image-container .heading,
.pitt_building .call-to-action-full .image-container .heading {
    font-size: 40px !important;
    line-height: 44px;
    color: #31302f;
    padding: 20px;
    margin: 0 auto;
    width: 40%;
    font-family: "Droid Serif", serif !important;
    font-weight: 700;
}

.pitt_building .call-to-action-full .image-container .heading {
    font-size: 40px;
    line-height: 44px;
    color: #333 ;
}

.call-to-action-full .image-container .intro-text-container {
    margin-bottom: 20px;
}

.call-to-action-full .image-container .intro-text-container p,
.pitt_building .call-to-action-full .image-container .intro-text-container p {
    font-size: 22px;
    line-height: 26px;
    margin: 0 auto;
    padding: 0 40px;
    width: 40%;
    font-family: "Droid Serif", serif !important;
}

.pitt_building .call-to-action-full .image-container .intro-text-container p {
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    color: #333;
}

.call-to-action-full .image-container .button {
    margin-top: 30px !important;
    font-weight: normal;
}

.call-to-action-full .image-container a.button-blue {
    margin: 0;
    font-weight: normal;
    font-size: 15px;
    background: #0087d2;
}

.call-to-action-full .image-container a.button-blue:hover {
    background: #0fa0fa
}

@media only screen and (max-width: 1200px) {
    .call-to-action-full .image-container .heading,
    .call-to-action-full .image-container .intro-text-container > p,
    .pitt_building .call-to-action-full .image-container .heading,
    .pitt_building .call-to-action-full .image-container .intro-text-container > p  {
        width: 80%;
    }
}
@media only screen and (max-width: 767px) {
    .call-to-action-full .image-container .intro-text-container > p,
    .pitt_building .call-to-action-full .image-container .intro-text-container > p {
        width: 100%;
        padding: 10px;
        margin: 0 auto;
    }

    .pitt_building .call-to-action-full .image-container .heading {
        font-size: 30px;
        line-height: 34px;
    }
}
@media only screen and (max-width: 480px) {
    .call-to-action-full .image-container {
        background-position: 43% top;
        height: 800px;
        background-size: cover;
    }

    .call-to-action-full .image-container .heading,
    .pitt_building .call-to-action-full .image-container .heading {
        font-size: 30px;
        line-height: 34px;
        padding: 10px;
        margin: 10px auto;
        width: 100%;
    }

    .call-to-action-full .image-container .call-to-action-top {
        padding: 20px;
        width: 100%;
    }
}